Subject: RE: Message-ID (was: RE: Take 2: References/In-Reply-To replaceme nt text)

From: "Larry Osterman (Exchange)" <[email-masked]>
Date: Tue, 1 Jun 1999 18:55:30 -0700

> 
> p.s.
> 
> > This meant that it was entirely possible for a FQDN generated inside
> > Microsoft's firewall would conflict with a FQDN generated 
> OUTSIDE the
> > Microsoft firewall, since there was no communication 
> between the two naming
> > systems.  In such a configuration, the use of a FQDN is potentially
> > assertively harmful.
> 
> sure, but a site that doesn't keep its own namespace consistent
> violates all manner of assumptions about how DNS works, and deserves
> whatever it gets!  we certainly don't expect IETF standards to work in
> the face of complete operational brain-damage.
> 

The internal namespace was totally consistant, it was that perverting the
example we had (of a fully separated network) was only example that I could
come up on the fly where this made a difference.

Larry Osterman
Sent from larryo-laptop.dns.microsoft.com running NT5 and Outlook 2000
and Exchange Server 5.5.  Please notify the sender of any difficulties